Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Sep 2021 14:14:11 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jade                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jade Bot:  Hi Jade ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7302230208 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097338868301            06:01 PM, 17th Sep                     jade                    Ok           06:01 PM, 17th Sep                   mayar                   Hi Jade ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:02 PM, 17th Sep                     jade                    Hi I want to check regarding my order number 7302230208           06:02 PM, 17th Sep                     jade                    My furniture isn’t delivered with the order           06:02 PM, 17th Sep                     jade                    The crib           06:02 PM, 17th Sep                     jade                    ?           06:04 PM, 17th Sep                   mayar                   It takes more time to be delivered           06:04 PM, 17th Sep                     jade                    Oh so it’s scheduled for another day is it           06:05 PM, 17th Sep                   mayar                   Our team will contact you before delivering it           06:05 PM, 17th Sep                   mayar                   Yes           06:05 PM, 17th Sep                     jade                    Ok I want to ask another thing           06:05 PM, 17th Sep                     jade                    I want to know the size of a mattress because online it’s not mentioned           06:05 PM, 17th Sep                     jade                             06:05 PM, 17th Sep                   mayar                   Thank you for providing us with this details            06:07 PM, 17th Sep                   mayar                   Could you please allow me 2 minutes to check your order details?           06:07 PM, 17th Sep                     jade                    Yes ok           06:07 PM, 17th Sep                     jade                    I want to know the size of the mattress           06:07 PM, 17th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:10 PM, 17th Sep                   mayar                   Is there anything else i can help you with?            06:10 PM, 17th Sep                     jade                    Ok           06:11 PM, 17th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:13 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3114076